<toast launch="action=viewPhoto&amp;photoId=92187">
  <visual>
    <binding template="ToastGeneric">
      <image placement="appLogoOverride" hint-crop="circle" src="Assets/Icons/Profile.png"/>
      <text>Downloading a video...</text>
      <text>[VideoName]</text>
      <progress
        title="[ChannelName]"
        value="{progressValue}"
        valueStringOverride="[Percentage]"
        status="[Quality]"/>
    </binding>
  </visual>

  <actions>
    <action
      content="Pause"
      activationType="background"
      arguments="likePhoto&amp;photoId=92187"/>
    <action
      content="Cancel"
      activationType="background"
      arguments="action=commentPhoto&amp;photoId=92187"/>
  </actions>
</toast>